/*
Theme Name: carsure
Description: Child theme for Avada theme
Author: Strobe.net.nz
Author URI: http://strobe.net.nz
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

input.datepicker {
    pointer-events: none;
    tab-index: -1;
}
.hiddenfield{display:none!important;}
#field_1_27{
    margin: 0!important;
    width: 100%;
}
#field_2_90 #choice_2_90_1{
    vertical-align: top;
    margin-top: 5px!important;
}
#gform_wrapper_2 input.datepicker{
width:84%!important;
}
